<?PHP

include("config.php");

if(!is_admin($user)){
  header('Location:'.$site_url.'/');
}

if (!$_POST){ header('Location: '.$site_url); }

if (isset($_POST[account_id])) {
	$sql = "DELETE FROM io_account WHERE account_id = '$_POST[account_id]'";
} elseif (isset($_POST[campaign_id])) {
	$sql = "DELETE FROM io_campaign WHERE campaign_id = '$_POST[campaign_id]'";
}

//echo $sql;
//exit();
mysql_query($sql) or die(mysql_error());

header('Location: campaign.php');

?>